function onTalk()
  disableMovement()
  local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")
  coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("OMORI_GAME", "CBR_BlackSpace_Lightbulb"))
end

function onEnd(room, wasSkipped)
    enableMovement()
end